body {
      margin: 0;
}
.logo-border {
    border-bottom: 4px solid #a57a43;
}
.logo-text h1{
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 45px;
    color: #000;  
    font-weight: bold;
}
.cme-content {
    background: url(../img/bg-img.png)  ;
    background-size:100% 100%; 
    background-repeat: no-repeat;
    min-height: 84vh;
    position: relative;
    overflow: hidden;
}
.cme-content-live {
    background: url(../img/bg-img.png)  ;
    background-size:100% 100%; 
    background-repeat: no-repeat;
    /*height: 80vh;*/
}
.cme-content-con {
    background: url(../img/bg-img.png)  ;
    background-size:100% 100%; 
    background-repeat: no-repeat;
    /*height: 72vh;*/
}
.cme-content-services {
    background: url(../img/bg-img.png)  ;
    background-size:100% 100%; 
    background-repeat: no-repeat;
    /*height: 74vh;*/
}
.cme-header .navbar-default {
    background: #fff url(../img/bg-img.png) no-repeat top center;
    border: none !important;
    background-size: 100%;
    border-radius: 0px;
}
.cme-header.navbar {
    min-height: 95px;
}
#text {
    z-index: 100;
    position: absolute;
    color: white;
    font-size: 18px;
    font-weight: bold;
    left: 82px;
    top: 28px;
}
#left_column {
    padding: 40px;
    background-image: url(../img/content-bg.png);
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #000;
    text-align: justify;
}
.middlesection {
    display: flex;
    align-items: center;
}
.middlesection img {
    width: 100%;
    height: 200px;
    border: 4px solid white;
    border-radius: 4px;
}
p.event_desc {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: rgb(255, 255, 255);
    text-align: center;
    margin: 10px 0 10px;
}
.upcomingCme {
    padding:20px;
}
.upcomingCme .card{
    background-color:#f1ece6; 
    padding:10px 20px 20px 20px;
    border-radius:20px;
    text-align: center;
}
.upcomingCme h1 {
    color: red;
}
.upcomingCme p {
    font-family: Verdana, Geneva, sans-serif; 
    font-weight:bold
}
#con1 {
    height: 550px;
    padding-top: 40px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #000;
    text-align: justify;
    background-image: url(../img/content-bg.png);
}
.livecmeCard {
    padding: 20px;
}
.livecmeCard .card{
    padding: 1px 0;
    margin-bottom: 30px;
    background-color: #f1ece6;
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(0,0,0,.12), 0 1px 2px rgba(0,0,0,.24);
}
.livecmeCard .card-title {
    padding: 16px 16px 0 16px;
    margin-bottom: 16px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    font-family: Verdana, Geneva, sans-serif;
}
.cme-title-text {
    margin-top: 0;
    margin-bottom: 8px;
    font-size: 18px;
    color: rgb(57, 60, 64);
    font-family: Verdana, Geneva, sans-serif;
}
.cme-subtitle-text {
    margin-bottom: 0;
    font-size: 12px;
    line-height: 1.6;
    
    font-family: Verdana, Geneva, sans-serif;
}
.card-title a {
    font-family: Verdana, Geneva, sans-serif;
    color: red;
}
.cme-header .navbar-default .navbar-toggle .icon-bar {
    background-color: #ecd8b5;
}
.cme-header .navbar-default .navbar-toggle {
    border-color: #ecd8b5;
}
.cme-header .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}
.cme-header .navbar-default .navbar-collapse {
    border-color: #a57a43;
}
/*
.footer {
    position: fixed;
    bottom: 0;
    height: 60px;
    background-color: rgba(0, 0, 0, 0.18);
}*/
.footer p {
    line-height: 58px;
}

@media only screen and (max-width: 600px) {
    .logo-text h1{
        font-family: Tahoma, Geneva, sans-serif;
        font-size: 26px;
        color: #000;  
        font-weight: bold;
        margin-top: 0px;
    }
    .cme-header img{
        width: 52%;
    }
    #text {
        z-index: 100;
        position: absolute;
        color: white;
        font-size: 12px;
        font-weight: bold;
        left: 52px;
        top: 14px;
    }
    .logo-text h1{
        margin-top: 0px;
    }
    .middlesection {
        display: initial;
    }
    .upcomingCme {
        padding:20px 0px 0px 0px;
    }
    #con1 { 
        height: auto;
    }
    .cme-content {
        background: url(../img/bg-img.png)  ;
        background-size:100% 100%; 
        background-repeat: no-repeat;
        height: auto;
    }
    .cme-content-live {
        background: url(../img/bg-img.png)  ;
        background-size:100% 100%; 
        background-repeat: no-repeat;
        height: auto;
    }
    .cme-content-con {
        background: url(../img/bg-img.png)  ;
        background-size:100% 100%; 
        background-repeat: no-repeat;
        height: 78vh;
    }
    .cme-content-services {
        background: url(../img/bg-img.png)  ;
        background-size:100% 100%; 
        background-repeat: no-repeat;
        height: auto;  
    }
    .liveTitle {
        font-size: 15px;
    }
    .cme-header .navbar-default {
        background: #fff url(../img/bg-img.png) no-repeat top center;
        border: none !important;
        border-radius: 0px;
    }
    .cme-article {
        padding-bottom: 40px;
    }
}
@media only screen 
and (device-width : 375px) 
and (device-height : 812px) 
and (-webkit-device-pixel-ratio : 3) {
    .cme-content-services {
        background: url(../img/bg-img.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        height: 78vh;
    }
 }
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
    .logo-text h1{
        margin-top: 0px;
    }
    .middlesection {
        display: initial;
    }
    .upcomingCme {
        padding:20px 0px 0px 0px;
    }
    #con1 { 
        height: auto;
    }
    .cme-content-con {
        background: url(../img/bg-img.png)  ;
        background-size:100% 100%; 
        background-repeat: no-repeat;
        height: auto;
    }
    .liveTitle {
        font-size: 15px;
    }
    .cme-content-con { 
        height: 78vh;
    }
    .cme-article {
        padding-bottom: 40px;
    }
    .cme-content-live {
        background: url(../img/bg-img.png)  ;
        background-size:100% 100%; 
        background-repeat: no-repeat;
        height: auto;
    }
    .cme-content {
        background: url(../img/bg-img.png)  ;
        background-size:100% 100%; 
        background-repeat: no-repeat;
        height: auto;
    }
    .cme-content-services {
        background: url(../img/bg-img.png)  ;
        background-size:100% 100%; 
        background-repeat: no-repeat;
        height: 80vh;  
    }
  }
  @media only screen and (min-width: 834px) and (orientation: portrait) {
    .cme-content-con { 
        height: 84vh;
    }
    .logo-text h1{
        margin-top: 0px;
    }
    .cme-article {
        padding-bottom: 40px;
    }
    #con1 {
        height: 550px;
    }
    .cme-content-live {
        background: url(../img/bg-img.png)  ;
        background-size:100% 100%; 
        background-repeat: no-repeat;
        height: 84vh;
    }
    .cme-content-services {
        background: url(../img/bg-img.png)  ;
        background-size:100% 100%; 
        background-repeat: no-repeat;
        height: 84vh;  
    }
  }
  
  
  .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 4px 10px;
    font-size: 13px;
    line-height: 1.42857;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
.btn.active:focus, .btn:active:focus, .btn:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}
.btn:focus, .btn:hover {
    color: #767676;
    text-decoration: none
}
.btn.active, .btn:active {
    outline: 0;
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125)
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    cursor: not-allowed;
    pointer-events: none;
    opacity: .65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none
}
.btn-danger {
    color: #fff;
    background-color: #e9422e;
    border-color: #e52e18
}
.btn-danger.active, .btn-danger:active, .btn-danger:focus, .btn-danger:hover, .open>.btn-danger.dropdown-toggle {
    color: #fff;
    background-color: #ce2916;
    border-color: #ae2312
}
.btn-danger.active, .btn-danger:active, .open>.btn-danger.dropdown-toggle {
    background-image: none
}
.btn-danger.disabled, .btn-danger.disabled.active, .btn-danger.disabled:active, .btn-danger.disabled:focus, .btn-danger.disabled:hover, .btn-danger[disabled], .btn-danger[disabled].active, .btn-danger[disabled]:active, .btn-danger[disabled]:focus, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger, fieldset[disabled] .btn-danger.active, fieldset[disabled] .btn-danger:active, fieldset[disabled] .btn-danger:focus, fieldset[disabled] .btn-danger:hover {
    background-color: #e9422e;
    border-color: #e52e18
}
.btn-danger .badge {
    color: #e9422e;
    background-color: #fff
}

#footer {
   clear: both;
   float: left;
   margin: 5px 0 0;
   padding: 15px 3%;
   font-size: 10px;
   text-decoration: none;
   letter-spacing: .05em;
   font-style: normal;
   /*text-align: left;
   background: #fff url(../img/bg-img.png) no-repeat top center;*/
   border: none !important;
   background-size: 100%;
   border-radius: 0px;
   width: 100%;
}
#Copyrights {
   font-size: 13px;
   /*float: left;*/
   width: auto;
}